@charset "utf-8";
* {margin:0; padding:0; list-style:none;}
body {font-size:12px; font-family:"宋体";text-align:center;font-weight:normal;color:#333333; }
.bg{width:1000px;margin:0 auto;padding:0; background:#FFF; overflow:hidden;}
.underline{width:90%;text-align:left;border-bottom:1px dashed #E1E1E1;}
/*常用*/

.float_left {float:left; }
.float_right {float:right; }
.float_clear {clear:both; }
.red {color:red; }
.text_center {text-align:center; }

a{text-decoration:none;}
a:hover{text-decoration:none;}
/*字体属性*/
.font11{color:#67a001}
.font22{color:#fc5e10}
.f5 a:hover , .f55 a:hover{color:#67a001}
.f55 a , .f55 a:link{color:#666666}

.gehang{width:100%; height:10px;padding:0; margin:0 auto; overflow:hidden;}


/*全局底图*/
.top{width:100%; height:90px; padding:0; margin:0 auto; overflow:hidden;background:url(../images/top_t.gif) repeat-x top;}
.top22{width:100%; height:9px; padding:0; margin:0 auto; overflow:hidden;background:url(../images/top_t.gif) no-repeat top;}
.top1{width:100%;height:34px; padding:0; margin:0 auto; overflow:hidden;background:url(../images/daohang.jpg) repeat-x top;}
.top11{width:993px; padding:0; margin:0 auto; overflow:hidden;background:#ffffff;}
.top1_di{ width:1002px; padding:0; margin:0 auto; overflow:hidden; background:#ffffff top; margin-top:34px;}


/*头部标志*/
.top_top{width:994px; height:90px;padding:0; margin:0 auto; overflow:hidden;}
.top1_right_top{width:100%; height:27px; line-height:27px; font-size:12px; float:right; text-align:right; color:#333333; overflow:hidden;background:url(../images/top_s.gif) no-repeat right;}
.top1_right_top a , .top1_right_top a:link{ color:#333333;}
.top1_right_top a:hover{ color:#f00}

.top15_left_4_2_2388{width:291px; height:28px; float:right; overflow:hidden; padding-top:20px;}
.top15_left_4_2_2389{width:70px; height:28px; float:left; line-height:28px;text-align:left;font-size:12px; color:#333333; overflow:hidden;}
.search{ width:215px; height:24px; float:left; overflow:hidden; padding-top:px;}
.search_center{width:185px;height:24px;float:left;background:url(../images/left.gif) no-repeat;}
.search_right{width:25px;height:24px;float:right;background:url(../images/right.gif) no-repeat;}





.top1_left_1{ width:482px; height:71px; float:left;overflow:hidden; padding-top:11px;}
.top1_left_2{ width:250px; height:22px;float:right;overflow:hidden;padding-top:12px; padding-right:px;}
.top1_left_3{width:300px; height:90px; float:right;overflow:hidden;}

/*头部顶级导航*/
.top3{width:100%; height:41px; padding:0; margin:0 auto;background:url(../images/dao_q.jpg) repeat-x;}

.top3_left{width:835px; height:52px; float:left; overflow:hidden;}
.top3_left ul{width:835px; height:52px; padding:0; margin:0 auto; overflow:hidden;}
.top3_left li{width:px; height:52px; line-height:52px; float:left; padding-left:13px; padding-right:13px; font-size:14px; font-family:"微软雅黑";  overflow:hidden;background:url(../images/.jpg) no-repeat right; }
.top3_left li a { color:#333; display:block}
.top3_left li a:hover{ color:#f00; height:52px;background:url(../images/daoying.gif) repeat-x;}
.top3_left .hover{ color:#f00; background:url(../images/.jpg) no-repeat right;}
.top3_left .hover a { color:#f00;height:52px;background:url(../images/.gif) repeat-x;}
.top3_2{width:5px; height:38px; padding:0; margin:0 auto;background:url(../images/top_r.jpg) no-repeat left; float:left;}




/* --------- 导航 ----------------*/
.top_line{ height:2px; background:url("../images/diy/top_line.gif") top repeat-y;}
.menu_bg{ height:41px;width:994px;  padding:0; margin:0 auto; overflow:hidden;}
#navMenu ul{}
#navMenu ul li { float:left;font:14px/1.5 "Microsoft YaHei","微软雅黑","Microsoft JhengHei","宋体";height:41px;line-height:41px;text-align:center;}
#navMenu ul li a {color: #333;height:41px;display: inline-block;position: relative; width:110px;font-weight:bold; }
#navMenu ul li a:hover {color:#f00;background:url(../images/daoying.jpg) no-repeat center; font-weight:bold;}
#navMenu .hover a{color:#f00;background:url(../images/daoying.jpg) no-repeat center; font-weight:bold;}

.menu01{background:url("../images/diy/menu01.gif") center no-repeat;}
.menu02{background:url("../images/diy/menu02.gif") center no-repeat;}
.menu03{background:url("../images/diy/menu03.gif") center no-repeat;}
.menu04{background:url("../images/diy/menu04.gif") center no-repeat;}
.menu05{background:url("../images/diy/menu05.gif") center no-repeat;}




.navMenu2{ height:30px; padding-top:5px;}
.menu_ej{ float:right; padding-left:20px; padding-right:12px; background-color:#e60000;line-height:18px;}
.navMenu_ej{ line-height:18px;}
.navMenu_ej li{ float:left; padding:0 10px; text-align:center;}
.navMenu_ej li a{ color:#FFFFFF}
.navMenu_ej li a:hover{ color:#000000;}
.navMenu_ej .thisclass{ color:#000000;}


.pic_menu{ width:500px; background:url("../images/diy/menu_ii.gif") left no-repeat;}
.pic_menu li{ float:left; width:100px; text-align:center; line-height:50px; background:url("../images/diy/menu_ii.gif") right no-repeat;}
.pic_menu .thisclass2{ color:#FF0000}


/*-------------------------下拉菜单-----------------------------*/
.topnav_w{position: relative;}
ul#topnav {float:right;width: 770px;list-style: none;}
ul#topnav li{width:110px;float:left;font:14px/1.5 "Microsoft YaHei","微软雅黑","Microsoft JhengHei","宋体";height:42px;line-height:42px;}
ul#topnav li a{display:block;text-align:center;height: 42px; width:110px;color:#FFFFFF;  text-align:center;}
ul#topnav li:hover a, ul#topnav li a:hover {background-color:#FFFFFF; color:#015297;}
ul#topnav li .sub {
	position: absolute;
	top: 42px; left: 0;
	display: none;
}
.sub {width:875px !important; height:120px; padding:25px 55px;  border-left:1px solid #e5e6e7; border-bottom:1px solid #e5e6e7; border-right:1px solid #e5e6e7; background:#fff url("../images/diy/navson.gif") bottom repeat-x;}
.sub a{ color:#333333 !important;}
.navson{ width:384px; float:left}
.navson_bt{ font-weight:bold; height:35px; line-height:35px;}
ul#topnav li .sub .navson li{background:url("../images/diy/navson_ii.gif") left no-repeat; height:26px; line-height:26px; padding-left:12px; width:180px !important; }
ul#topnav li .sub .navson li a{text-align:left !important; background:none; font-size:12px !important; font-family:"宋体"；}
ul#topnav li .sub .navson li a:hover{ color:#FF0000 !important;}
.navpic{ width:470px;float:left; padding-top:9px;}





/*头部javascript*/
.top4{width:100%; height:316px;padding:0; margin:0 auto; overflow:hidden;background:url(../images/qie_q.gif) repeat-x;}
.top4_d{width:994px; height:316px;padding:0; margin:0 auto; overflow:hidden;}
.top4_dd{width:100%; height:40px;padding:0; margin:0 auto; overflow:hidden; background:url(../images/new_q.gif) repeat-x;}
.top4_cc{width:994px; height:40px;padding:0; margin:0 auto; overflow:hidden; background:url(../images/.jpg) no-repeat;}
.top4_cc_1{width:664px; height:40px; float:left; overflow:hidden;background:url(../images/.gif) no-repeat;}
.top4_cc_2{width:92px; height:19px; float:left; overflow:hidden;background:url(../images/new_d.gif) no-repeat; margin-top:12px; line-height:19px; color:#ffffff;}
.top4_cc_3{width:230px; height:26px; float:right; overflow:hidden; padding-top:15px;}
.top4_cc_4{width:68px; height:26px; line-height:26px; font-size:13px; color:#333333;float:left; overflow:hidden;}

.three_left_bottom{ width:570px; height:40px; float:left; text-align:left; overflow:hidden; }
.three_left_bottom ul{ width:100%; padding:0; margin:0 auto; overflow:hidden;}
.three_left_bottom li{ width:100%; height:40px; line-height:40px; font-size:12px;float:left;}
.three_left_bottom li a{ color:#333; padding-left:px;}
.three_left_bottom li a:hover{ color:#f00;}




/*产品分类*/
.top15_1{width:100%; height:5px;padding:0; margin:0 auto; overflow:hidden; }
.top15{width:100%;padding:0; margin:0 auto; overflow:hidden;background:#f1f1f1 url(../images/sou_q.gif) repeat-x;}

/*产品栏目*/
.top6{width:980px;padding:0; margin:0 auto; overflow:hidden; margin-top:8px;}
.top6_left{width:263px; height:227px; float:left;overflow:hidden;}
.top6_left_1{ width:206px; height:33px;padding:0; margin:0 auto; overflow:hidden; background:url(../images/chanpinfenlei.jpg) no-repeat; }

/*产品文字调用*/
.top6_left_2{ width:204px; height:244px;padding:0; margin:0 auto; overflow:hidden; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}
.top12_left{ width:200px;padding:0; margin:0 auto; overflow:hidden; text-align:left;}
.top12_left ul{ width:100%; float:left; margin-top:2px;  overflow:hidden;}
.top12_left li{ width:100%; height:30px; line-height:30px; font-size:13px; float:left;text-align:left;  background:url(../images/chanpin_l.jpg) no-repeat ;}
.top12_left li a{ color:#333333; padding-left:30px; font-family:"微软雅黑"}
.top12_left li a:hover{ color:#ec0505; height:24px;}




/*关于我们*/
.top8_left05{width:319px;float:left;overflow:hidden;background:url(../images/.gif) no-repeat ;}
.top8_left{width:319px; height:216px;  float:left;overflow:hidden;background:url(../images/gongsi.gif) no-repeat ;}
.top8_left_1{width:100%; height:43px;padding:0; margin:0 auto; overflow:hidden;}
.top8_right_2dd{width:62px; height:43px; float:left; overflow:hidden;line-height:43px;text-align: left; font-size:14px; font-weight:bolder; color:#3366cc;background:url(../images/.gif) no-repeat left top;}
.top8_right_2dd2{width:100px; height:43px; float:left; overflow:hidden;line-height:43px;text-align: left; font-size:14px; font-weight:bolder; color:#cc0000;background:url(../images/.gif) no-repeat left top;}

.top8_left_16{width:100%; height:20px;padding:0; margin:0 auto; overflow:hidden;}
.top8_right_2dd6{width:62px; height:20px; float:left; overflow:hidden;line-height:20px;text-align: left; font-size:14px; font-weight:bolder; color:#3366cc;background:url(../images/.gif) no-repeat left top;}
.top8_right_2dd26{width:100px; height:20px; float:left; overflow:hidden;line-height:20px;text-align: left; font-size:13px; font-weight:bolder; color:#cc0000;background:url(../images/.gif) no-repeat left top;}



.top8_left_11{width:100px; height:30px;overflow:hidden; float:left; line-height:30px;text-align: left; font-size:13px; font-weight:bolder; color:#990000;background:url(../images/lan_l.jpg) no-repeat left center;}
.top8_left_111{width:41px; height:11px; margin-right:3px;overflow:hidden; float:right; line-height:33px; padding-top:18px;}

.top8_left_112{width:284px;padding:0; margin:0 auto;overflow:hidden;}
.top8_left_11222{width:284px; padding:0; margin:0 auto; overflow:hidden; line-height:20px; text-align:left; font-size:13px; color:#333}
.top8_left_113{width:100%; height:10px; float:left;overflow:hidden;}

.top8_left_2{width:148px; height:103px;float:left; overflow:hidden;padding:0px 3px 0px 5px;}
.top8_left_22{width:189px; height:140px; float:left;overflow:hidden;background:url(../images/jishao.jpg) no-repeat top;}
.top8_left_3{width:538px; height:160px;overflow:hidden; float:right;text-align:left;line-height:24px;color:#333333; font-size:12px; padding-top:8px;}

/*最新案例*/

.top8_left_r{width:315px; height:208px;  float:left;overflow:hidden;background:url(../images/zhong.gif) no-repeat;}
.top8_left_r1{width:278px; height:227px; float:left; overflow:hidden;background:url(../images/xin_q.gif) repeat-x; }
.top8_right_2ddd{width:173px; height:44px; float:left; overflow:hidden;line-height:45px;text-align: left; font-size:13px; font-weight:bolder; color:#cc3333;background:url(../images/zui_l.gif) no-repeat left top;}
.top8_left_r2222{width:100%; height:12px;padding:0; margin:0 auto; overflow:hidden; }
.top8_left_r2{width:243px; height:167px;padding:0; margin:0 auto; overflow:hidden; border:1px solid #707070; }
.top8_left_r288{width:263px; height:167px;padding:0; margin:0 auto; overflow:hidden; border:1px solid #707070; }

/*内页最新案例*/

.top8_left_rn{width:263px;  float:right;overflow:hidden;}
.top8_left_r1{width:278px; height:227px; float:left; overflow:hidden;background:url(../images/xin_q.gif) repeat-x; }
.top8_right_2ddd{width:173px; height:44px; float:left; overflow:hidden;line-height:45px;text-align: left; font-size:13px; font-weight:bolder; color:#cc3333;background:url(../images/zui_l.gif) no-repeat left top;}
.top8_left_r2222{width:100%; height:12px;padding:0; margin:0 auto; overflow:hidden; }
.top8_left_r232{width:243px; height:167px;padding:0; margin:0 auto; overflow:hidden; border:1px solid #707070; }



/*企业动态*/
.top8_right{width:994px;padding:0; margin:0 auto; overflow:hidden;}
.top8_right_1{width:275px; height:248px; float:left;overflow:hidden;background:url(../images/cepian.gif) no-repeat;}
.top8_right_222{width:100%; height:5px; float:left; overflow:hidden; }
.top8_right_2222{width:100%; height:10px; float:left; overflow:hidden; }

.top8_right_223{width:253px; border-bottom:1px dashed #;padding:0; margin:0 auto; overflow:hidden; background:url(../images/.gif) repeat-x;}


#tabs6 , #tabs7 , #tabs8{
 text-align:left;
 width:315px;
 height:500px;
}
.menu6box , .menu7box , .menu8box{
 position:relative;
 overflow:hidden;
 width:100%;padding:0; margin:0 auto; height:27px; overflow:hidden;text-align:left;background:url(../images/.gif) repeat-x;
}
#menu6 , #menu7 , #menu8{
 position:absolute;
 top:0;
 left:0;
 z-index:1;
}
#menu6 li , #menu7 li , #menu8 li{
 float:left;
 display:block;
 cursor:pointer;
 width:80px;
 text-align:center;
 line-height:27px;
 height:27px;
 font-size:13px;
 margin-left:12px;
 background:url(../images/.jpg) no-repeat center;
}
#menu6 li a , #menu7 li a , #menu8 li a{color:#3366cc;font-weight:bold;}
#menu6 li.hover , #menu7 li.hover , #menu8 li.hover{
 background:url(../images/fu_d.gif) no-repeat center;
 color:#ffffff;
 font-weight:bold
}
#menu6 li.hover a , #menu7 li.hover a , #menu8 li.hover a{
 color:#fff;	font-weight:bold
}
.main6box , .main7box , .main8box{
 clear:both;
 height:315px;
 width:315px;
 padding:0; margin:0 auto;
}
#main6 ul , #main7 ul , #main8 ul{
 display: none;
 width:100%;
 height:285px;
}
#main6 ul.block , #main7 ul.block , #main8 ul.block{
 display: block;
 width:100%;
 height:500px;
}


.dongtai1_bottom{ width:315px; height:164px; float:left;background:url(../images/zzhi.gif) no-repeat; margin-top:8px;}
.dongtai1_bottom02{ width:315px; height:164px; float:left; margin-top:8px;}
.dongtai1_bottom2{ width:292px; padding:0; margin:0 auto}
.sec2_center{ width:100%;  float:left; overflow:hidden; text-align:left; margin-top:2px;}
.sec2_center ul{ width:90%; padding:0; margin:0 auto; overflow:hidden}
.sec2_center li{ width:100%; height:24px; line-height:24px; font-size:12px; overflow:hidden; float:left; background:url(../images/ico-1.gif) no-repeat left center; border-bottom:1px dashed
#e1e1e1;}
.sec2_center li a{ color:#333333; padding-left:10px;}
.sec2_center li a:hover{ color:#f00}

.sec2_center{ width:100%; float:left; overflow:hidden; text-align:left; margin-top:2px;}
.sec2_center dl{ width:98%; float:right; overflow:hidden}
.sec2_center dd{ width:100%; height:25px; line-height:25px; font-size:12px; overflow:hidden; float:left;background:url(../images/ico-1.gif) no-repeat left center; border-bottom:1px dashed
#e1e1e1;}
.sec2_center dd a{ color:#333333; padding-left:10px;}
.sec2_center dd a:hover{ color:#f00}





.top8_right_2{width:100%; height:36px;padding:0; margin:0 auto; overflow:hidden;border-bottom:1px dashed #cccccc;}
.top8_right_2d{width:65px; height:36px; float:left; overflow:hidden;line-height:40px;text-align: left; font-size:13px; font-weight:bolder; color:#3366cc;background:url(../images/xin_ll.gif) no-repeat left top;}

.top8_right_3{width:243px; height:244px;padding:0; margin:0 auto; overflow:hidden;border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}
.top8_right_4{width:258px; height:28px;overflow:hidden; float:left;text-align: center;line-height:28px;color:#000000; font-size:13px;}

.one_left_bottom{ width:253px;padding:0; margin:0 auto;text-align:left; overflow:hidden;}
.one_left_bottom ul{ width:100%;padding:0; margin:0 auto; overflow:hidden; padding-top:5px;}
.one_left_bottom li{ width:100%; height:25px; line-height:25px; padding:0; margin:0 auto; overflow:hidden; background:url(../images/yuandian.gif) no-repeat left center; }
.one_left_bottom li a{ color:#333; padding-left:12px;}
.one_left_bottom li a:hover{ color:#f00}


/*荣誉资质*/
.top5_right{width:205px; float:left;overflow:hidden; }
.top5_right_1{width:205px; height:33px;padding:0; margin:0 auto; overflow:hidden; background:url(../images/rongyi.jpg) no-repeat;}
.top5_right_2{width:203px; height:295px;padding:0; margin:0 auto; overflow:hidden;border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}

.top15_right_4{width:175px;padding:0; margin:0 auto;overflow:hidden;}
.top15_right_4 li { width:175px; height:140px;  padding:0; margin:0 auto; }
.top15_right_4 li img { padding:1px;border:1px solid #cccccc }
.top15_right_4 li a{ color:#666666; font-family:"微软雅黑"}
.top15_right_4 li a:hover{ color:#ec0505;}



.top5_right_22{width:100%; height:5px;padding:0; margin:0 auto; overflow:hidden; }
.top5_right_1_1{width:41px; height:32px; float:right;overflow:hidden;line-height:32px; text-align:center;font-size:12px;color:#333333; margin-right:4px;}



/*产品展示*/
.top15_right{width:661px; height:433px;float:right;overflow:hidden;background:url(../images/chan_d.gif) no-repeat;}
.top15_right_left{width:5px; height:321px; float:left; overflow:hidden; background:url(../images/jincai_l.gif) no-repeat;}
.top15_right_left1{width:630px;padding:0; margin:0 auto;overflow:hidden; }
.top15_right_left2{width:5px; height:321px; float:left; overflow:hidden; background:url(../images/jincai_r.gif) no-repeat;}

.top8_right_2dd88{width:223px; height:44px; float:left; overflow:hidden;line-height:45px;text-align: left; font-size:13px; font-weight:bolder; color:#cc3333;background:url(../images/bian.gif) no-repeat left top;}



.top15_right_1{width:763px; height:33px;padding:0; margin:0 auto; overflow:hidden; background:url(../images/chanpinzhanshi.jpg) no-repeat;}
.top15_right_2{width:630px; height:366px;padding:0; margin:0 auto; overflow:hidden;}

.top15_right_3{width:100%; height:360px; padding:0; margin:0 auto;overflow:hidden;}
.top15_right_3 li { width:144px; height:140px;  float:left; padding-left:10px; margin-top:px;}
.top15_right_3 li img { padding:1px;border:1px solid #cccccc }
.top15_right_3 li a{ color:#333333; font-family:"微软雅黑"}
.top15_right_3 li a:hover{ color:#ec0505;}


/*联系我们*/
.top7{width:990px;padding:0; margin:0 auto; overflow:hidden; margin-top:17px;}
.top7_left{width:262px; height:320px; float:left;overflow:hidden; background:url(../images/lianxi_b.gif) no-repeat; }

.top8_right_2d3{width:173px; height:36px; float:left; overflow:hidden;line-height:40px;text-align: left; font-size:13px; font-weight:bolder; color:#ac30d6;background:url(../images/.gif) no-repeat left top;}
.top7_left_1{ width:206px; height:33px;padding:0; margin:0 auto; overflow:hidden; background:url(../images/lianxi.jpg) no-repeat; }
.top7_left_2{width:251px;overflow:hidden;padding:0; margin:0 auto;text-align:left;line-height:22px;color:#333333; font-size:12px; margin-top:10px;}
.top7_left_2 a{ color:#F00; font-family:"微软雅黑"; font-weight:bold;}
.top7_left_2 a:hover{ color:#F00; text-decoration:underline;font-weight:bold;}

.top7_left_3{  width:204px;padding:0; margin:0 auto; overflow:hidden; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; border-right:1px solid #dddddd; }
.top7_left_4{ width:100%; height:40px;padding:0; margin:0 auto; overflow:hidden; }

.p_r_one_top{width:251px; height:82px; float:left; overflow:hidden;padding-left:55px;}
.p_r_one{width:251px; height:35px; line-height:35px; float:left; overflow:hidden;}
.p_r_one:hover{ background:#ECF5FF}
.oo_qq{float:left; overflow:hidden; font-size:12px; color:#333; font-weight:bold; line-height:25px; margin:5px 5px;}


/*荣誉资质*/
.cont3_bottom{ width:735px; height:193px;padding:0; margin:0 auto;overflow:hidden; padding-top:15px;}
.cont3_bottom li { width:148px; height:171px;  float:left; padding:0 0 0 9.5px;}
.cont3_bottom li img { padding:5px;border:1px solid #CCC }
.cont3_bottom a{color:#333333;line-height:25px;}
.cont3_bottom a:hover{ color:#F00}

.title_all a{color:#000000}
.title_all a:hover{ color:#F00}
.title_pic{width:148px; height:147px; text-align:center; padding:0 10px;}
.title_pic img{ border:1px solid #999999; padding:1px}




/*友情链接*/
.link_k{width:974px; height:90px; margin:0 auto;padding:0;text-align:left; margin-top:10px; background:url(../images/.gif) no-repeat; }
.link_top{width:173px; height:25px; float:left; overflow:hidden;line-height:25px;text-align: left; font-size:13px; font-weight:bolder; color:#ac30d6;background:url(../images/.gif) no-repeat left top;}
.link_bottom{width:974px; height:60px; margin:0 auto;padding:0; overflow:hidden;}
.link_bottom li{  padding-left:5px; padding-right:15px;line-height:30px; float:left; }
.link_bottom li a , .link_cont li a:link{ color:#333; font-size:12px;}
.link_bottom li a:hover{color:#F00; }

/*link_a*/
.footer_1{ width:100%; margin:0 auto;padding:0; overflow:hidden; height:2px; background:#999999; margin-top:5px;}
.footer_t{width:100%; height:108px;margin:0 auto;padding:0; overflow:hidden;  margin-top:px;background:url(../images/foot.gif) repeat-x;  }
.footer_22{ width:69px; float:left;overflow:hidden; height:65px;}
.footer_23{ width:994px; margin:0 auto; padding:0; overflow:hidden;}
.ft{ width:980px; margin:0 auto; padding:0; height:32px; line-height:32px; text-align:center; font-size:13px; color:#666666;}
.ft a , .ft a:link{ color:#666666;}
.ft a:hover{color:#F00;}
.ft_one{ width:100%;  float:left; margin-top:10px;}
.ft_two{ width:100%; height:35px; line-height:40px; float:left; overflow:hidden}
.ft_two a , .ft_two a:link{ color:#333333}
.ft_two a:hover{color:#008000}
.ft_three a:hover{color:#008000}
.ft_three{width:100%; float:right; line-height:25px; text-align: center;margin-top:10px;  color:#333; }
.ft_three a , .ft_three a:link{ color:#333333;}
.ft_three a:hover{color:#F00;}
.ft_four{ width:100%;  float:left; }


/*内页*/
.contt{width:994px;margin:0 auto;padding:0;margin-top:10px; overflow:hidden;}
/*list_image*/
/*左边*/
.sec_left2{width:275px; float:left; overflow:hidden;}
.sec_left22{width:100%; height:285px; float:left; overflow:hidden; background:#f9f9f9;}
.sec_left222{width:214px; height:32px;line-height:32px;font-size:15px;font-weight:bolder;padding:0; margin:0 auto; overflow:hidden; background:#268134;color:#ffffff;}

.one_left_bottom01{ width:98%; margin:0 auto;padding:0;text-align:left; overflow:hidden;}
.one_left_bottom01 ul{ width:100%;margin:0 auto;padding:0;padding-top:8px;}
.one_left_bottom01 li{ width:100%; height:27px; line-height:27px; padding:0; margin:0 auto; overflow:hidden; background:url(../images/point_01.jpg) no-repeat left center}
.one_left_bottom01 li a{ color:#333333; padding-left:10px;}
.one_left_bottom01 li a:hover{ color:#f00}




.top13_left{ width:100%; height:349px;float:left; overflow:hidden; text-align:left;}
.top13_left ul{ width:100%; float:left; margin-top:2px; overflow:hidden;}
.top13_left li{ width:100%; height:35px; line-height:35px; font-size:14px; float:left;text-align:left; margin-top:8px; background:url(../images/hongdian.jpg) no-repeat  left; margin-left:15px;}
.top13_left li a{ color:#333333; padding-left:15px; font-family:"微软雅黑"}
.top13_left li a:hover{ color:#ec0505; height:24px;}


.top12_right{width:214px; height:290px; float:left;overflow:hidden; background:#f9f9f9; margin-top:10px;}
.top12_right_1{width:214px; height:30px;padding:0; margin:0 auto; float:left; overflow:hidden; background:#268134;font-size:15px; text-align:center; line-height:30px;font-weight:bolder;color:#ffffff;}
.top12_right_11{width:90%; height:250px; overflow:hidden; margin:0 auto;padding:0; line-height:25px;text-align:left; font-size:13px; margin-top:8px;}

/*图片集*/
.sec_right{width:710px;float:right;}
.sec_content{width:710px;float:right;overflow:auto;zoom:1;text-align:left;}
.sec_content_top{width:98%; float:right;margin:0 auto;padding:0;color:#093248;overflow:hidden;border-bottom:2px solid #d4d4d4; margin-bottom:5px}

.sec_nav{width:675px; height:35px; line-height:35px;;float:right; padding-left:15px;color:#333333;overflow:auto; background:url(../images/ico-1.gif) no-repeat left center;}
.sec_nav a , .sec_nav a:link{color:#333333}
.sec_nav a:hover{color:#F00}

.sec_content_c{width:710px;float:left;}
.sec_content_cc{width:710px;float:left;}
.c_c2_c{width:100%;float:left;padding-top:10px; overflow:hidden}

.sec_pro1{width:220px; height:200px;float:left;overflow:hidden; margin-left:10px;}
.pro1_pic{width:201px;height:145px; padding:0; margin:0 auto;font-weight:normal;  text-align:center;border:1px solid #CCC; padding:5px;}
.pro1_pic img{ width:201px; height:145px; }
.pro1_fontt{width:195px; height:40px;line-height:18px;float:left; text-align:center; padding-left:23px; margin-top:5px; font-weight:normal; }
.pro1_fontt a{ color:#333333;font-weight:normal}
.pro1_fontt a:hover{color:#f00}

/*list_article*/
.sec_content_cd a:link{color:#0C0C0C;}
.sec_content_cd a:visited{color:#0C0C0C;}
.sec_content_cd li{width:100%;line-height:26px;height:26px; padding:0; margin:0 auto;border-bottom:1px dashed #CCC; overflow:hidden;}
.sec_content_cd{width:680px;padding:0; margin:0 auto; overflow:hidden;}

/*字体属性*/
.font{font-size:12px;color:#6F3700;font-weight:bold;margin-left:5px;}
.font_l{font-size:12px;width:74%;float:right;text-align:left;padding-left:10px; background:url(../images/point_03.jpg) no-repeat left center}
.font_l a{ color:#333333}
.font_l a:hover{ color:#F00}
.font_r{width:20%;float:right;text-align:right;padding-right:20px;;}
.text{width:100px;float:left;text-align:left;padding:5px 0px 0px 10px;}
.insulate{width:10px;padding:0px 10px;text-align:center;}
.ico{height:25px;padding:0px 10px;}
.ico2{float:left;padding:1px 5px;}

.font_tt a { color:#333333; font-weight:normal;}
.font_tt a:hover{color:#008000}

.sec_matter{width:690px;text-align:left;font-size:13px;line-height:25px;color:#333;}
.sec_matter a{ color:#333333}
.sec_matter a:hover{ color:#F00}


/*其他设置*/
.context li a{ color:#333333}
.context li a:hover{color:#F00}
.nav_pic{ width:100%; height:62px; float:left; overflow:hidden}
.pic_pp{width:75px; height:45px; float:left;}
.pic_title{width:115px; height:25px; line-height:25px; float:right; overflow:hidden }
.pic_title a{ color:#333333;font-weight:normal}
.pic_title a:hover{color:#008000}
.pic_date{width:115px; height:20px; line-height:20px; float:right }

.aaaaa{width:95%; padding-left:20px; padding-top:25px;text-align:left;font-size:12px;line-height:25px;color:#333;}
.aaaaa a{ color:#333333}
.aaaaa a:hover{ color:#F00}